My Oracle Support Banner

In JDeveloper 12.1.2.0.0 a deployment of a Java Application throws following error "Unable to package module". (Doc ID 1903439.1)

Last updated on MARCH 18, 2019

Applies to:

Oracle JDeveloper - Version 12.1.2.0.0 to 12.1.2.0.0 [Release 12c]
Information in this document applies to any platform.

Symptoms

Upon running a deployment of a Java application in JDeveloper 12.1.2.0.0 following messages are returned:


The deploy jar file is not created

This used to work in older versions.

Changes

Upgrade to JDeveloper 12.1.2.0.0

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.